RubyGems Navigation menu

ale_ruby_interface 0.0.3

This directly implements a ruby version of the arcade learning environment interface.

Versions:

  1. 0.0.3 - April 02, 2018 (387 KB)
  2. 0.0.2 - March 20, 2018 (387 KB)
  3. 0.0.1 - March 14, 2018 (385 KB)
  4. 0.0.0 - December 15, 2017 (5.5 KB)

Runtime Dependencies (2):

  • ffi >= 1.9.0, ~> 1.9
  • nmatrix >= 0.2.4, ~> 0.2
  • Owners:

    Authors:

    • Byron Bai

    SHA 256 checksum:

    e2c89536123f051970b58ebb521d02e65467e66fdc603ffd215b9a689e5bde20

    Total downloads 2,131

    For this version 648

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: